Bug 68985 - RFE: Please bring back "mimencode"
RFE: Please bring back "mimencode"
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: metamail (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-16 14:57 EDT by Peter van Egdom
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-16 14:57:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-07-16 14:57:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1a) Gecko/20020611

Description of problem:
I know "mimencode" is part of the deprecated package "metamail" but I'm using
a password generating script for random password generation on one of the
Red Hat Linux machines I administrate.

(
In those password scripts, I use the trick "head -c 6 /dev/urandom |mimencode"
to fetch a nice series of random characters, but without a tool like mimencode
I cannot do this.
)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. "head -c 6 /dev/urandom |mimencode"
2.
3.
	

Actual Results:  bash: mimencode: command not found

Expected Results:  I expect some nice random characters to appear. :-)

Additional info:
Comment 1 Peter van Egdom 2002-10-28 16:17:36 EST
Closing this 'bug'; it never really was a bug.

Note You need to log in before you can comment on or make changes to this bug.